Subject: Re: bug#8856: 24.0.50; regression: special-display-frame is no longer dedicated

From: martin rudalics <[email-masked]>
Date: Sat, 25 Jun 2011 17:57:34 +0200

> That was all I was trying to say above wrt "selection".  What counts here is
 > that *Completions* is getting the input focus and it should not be getting it.

I downloaded your Icicles tarball and tried with throw-10.  Everything
seems to work as expected including focus redirection and resurrection
of an iconified Completions frame.  So if you don't use any additional
strings the problem seems fixed.

I can't tell why it doesn't work on your machine.  Maybe some .el files
have to be recompiled in order to work with my later fixes so it's
likely best to wait till Sean uploads the new binaries (IIRC this
happens every Monday).  As soon as you tried with the new binaries tell
me what you get.

martin